


@media only screen and (max-width: 1440px), screen and (max-device-width: 1440px) {

.homenav ul li.land,
.homenav ul li.visit{
  width: 20%;
}
  .homenav ul li a img {
    width: 50%;
  }
  .homenav ul li.visit img {
      width: 95%;
  } 

}


@media only screen and (max-width: 1220px), screen and (max-device-width: 1220px) {

  .homenav ul li a img {
    width: 50%;
  }
  .homenav ul li.visit img {
      width: 95%;
  } 
  .single-wine-wrapper h1 {
    font-size: 1.8em;
    max-width: 625px;
  }
  .single-wine-wrapper h1 span {
    font-size: 1.8em;
  }
.homenav ul li a h2 {
  /* font-size: 1.6em; */
}
.homenav ul li a h4 {
  /* font-size: 1.4em; */
  letter-spacing: 0.05em;
}
}




@media only screen and (max-width: 1024px), screen and (max-device-width: 1024px) {

  .container {
    /* width: 90%;
    margin: 0 auto !important; */
  }
  .navigation .container {
    width: 100%;
  }
  #post-area{
    width: 676px;
    margin: 0 auto !important;
  }
  .where-detail {
    padding: 20px 30px;
    height: auto;
  }
  .flex-direction-nav {
   /*  display: none; */
  }

  .full-width-content {
    padding: 50px 30px 40px;
  }
  .visit-wrapper .full-width-content,
  .wine-wrapper .full-width-content,
  .half-width-content .text {
    padding: 50px 30px 20px;
  }
  .single-vineyard-wrap .half-width-content .text {
    padding: 30px 30px 10px;
    background: #fff;
  }
  .single-vineyard-wrap .half-width-content {
    /* background: none; */
  }


  .padleft {
    padding-left: 15px;
  }
  .padright {
    padding-right: 15px;
  }

  .centre_inner {
    margin-left: -610px;
  }
  .wide-feature-image {
    width: 1220px;
    max-width: 1500px;
  }
  .more-panel .wine-select ul li {
    padding: 5px 0 !important;
  }

.wine-wrapper blockquote  {
  font-size:1.3em;
  line-height: 1.2em;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  letter-spacing: 2px;
}

  .wine-wrapper h3 {
    font-size: 1em;
    margin-bottom: 20px !important;
  }
  .homenav ul li a h4 {
    font-size: 1.4em;
    letter-spacing: normal;
  }
  .wine-wrapper h4 {
    font-size: 1.1em;
    line-height: 1.1em;
  }
  .single-vineyard-wrap p {
    margin-top: 20px;
  }
  .wine-wrapper .single-vineyard-wrap h2, .wine-wrapper .single-vineyard-wrap h2.highlight, .wine-wrapper .single-block-wrap h2, .wine-wrapper .single-block-wrap h2.highlight, .wine-wrapper .heritage-wrap h2, .wine-wrapper .heritage-wrap h2.highlight {
    font-size: 2.8em;
    background-position: center 45px;
  }
  .single-wine-wrapper h1 {
    font-size: 1.6em;
  }
  .single-wine-wrapper h1 span {
    font-size: 1.8em;
  }


  .homenav ul li a h2 {
    font-size: 1.6em;
  }



}




@media only screen and (max-width: 960px), screen and (max-device-width: 960px) {

.bottlenav .bottle-wrap img {
  width: 85%; 
  margin: 0 auto;
}
.bottlenav .text-wrap {
  background-size: 112% auto; 
}
.bottlenav .text-wrap .text {
    width: 85%; 
  margin: 0 auto;
}

  #footer .band .container {
    width: 100%;
  }
  #footer .band .container ul {
    max-width: 640px;
  }
  #footer .band .container ul li.vdivdr {
    width: 30px;
  }
  #footer .band .container ul li.footer-logo {
    width: 188px;
  }
  #footer .band .container ul li.footer-sign-luc {
    width: 180px;
    padding-top: 10px !important;
  }
  #footer .band .container ul li.footer-sign-ben {
    width: 210px;
    padding-top: 10px !important;
  }
  #footer .band .container ul li img {
    width: 100%;
  }
  #footer .detail .container .col {
    width: 50%;
    min-height: 220px;
  }
}



@media only screen and (max-width: 767px), screen and (max-device-width: 767px) {
 


  .wine-detail-header h4 {
    font-size:0.9em;
    line-height: 32px;
    height: 32px;
    padding-right: 5px;
  }
  .wine-detail-header span.pdfdownload a {
    font-size:0.8em;
  }
  .wine-detail-header span {
    font-size:0.9em;
    line-height: 32px;
    height: 32px;
  }
  .wine-vintage span.vintage-select ul {
  background-position: 0px 0px;
  }

  .wine-vintage span.vintage-select a {
    padding: 2px 20px 0 66px;
  }
  .wine-detail-header span.pdfdownload {
  float: left;
  position: relative;
  margin-top: -5px;
    font-size:1.1em;
  }






  .wine-detail-header {
  height: 60px;
  }

  .wine-detail-header .pdfdownload {
    margin-top: 5px;
  }

  .single-wine-wrapper h1 {
  /*   max-width: 520px; */
    font-size: 1.4em;
  }
  .single-wine-wrapper h1 span {
    font-size: 1.8em;
  }

  .zoom:hover {
    background-position: 0 0 !important;
  }

  .double-find-wrap .col {
    float: none !important;
    width: 100% !important;
    padding-bottom: 20px !important;
    margin-left: 0% !important;
    margin-right: 0% !important;
  }

  .double-find-wrap .wine-detail-header h4 {
    font-size:0.9em;
    line-height: 55px;
    height: 55px;
    padding-right: 25px;
  }
  .double-find-wrap .wine-detail-header {
    height:55px;
  }
  .double-find-wrap .wine-detail-item {
    min-height: 85px;
  }


}




@media only screen and (max-width: 640px), screen and (max-device-width: 640px) {
  html {
    -webkit-text-size-adjust: none;
  }

  .cover {
    display: none;
  }
  .home-cover {
    display: block;
  }


  .rhide {
      display: none !important;
  }
  .rshow {
      display: block !important;
  }

  .container {
    width: 100%;
  }
.padleft {
  padding-left: 0;
}
.padright {
  padding-right: 0;
}
.container.inset {
  padding: 0 25px;
}

.centre_inner {
  margin-left: -180%;
}
.wide-feature-image {
  width: 125%;
  max-width: 1500px;
}

.new-zealand-stockists-wrap p,
.international-sales-wrap p {
  width: 90% !important;
  margin-left: auto;
  margin-right: auto;
}

  #left, 
  #right {
    width: 0;
  }
  .body-wrap {
    margin: 0;
  }

  .responsive-nav-trigger {
    display: block;
  }
  .simplemenu,
  .mainmenu,
  .responsive-nav .responsive-menus {
    display: none;
  }


 #header-wrapper {
  height: auto;
}
  #header {
  height: 80px;
  }

  #header a.logo {
   /*  position: absolute;
   top: -70px;
   left: 3%; */
  }

 .col {
    float: none !important;
    width: 100% !important;
    padding-bottom: 20px !important;
    margin-left: 0% !important;
    margin-right: 0% !important;
  }


  .onepage-pagination {
    display: none;
  }

  .wpcolumn-wrapper {  }
  .wpcolumn { float:none; padding-left:0; padding-right:0;}
  .wpcolumn-wrapper-2 .wpcolumn { width: 100%; }
  .wpcolumn-wrapper-3 .wpcolumn { width: 100%; }
  .wpcolumn-first { padding-left: 0 !important; }
  .wpcolumn-last { padding-right: 0 !important; }
  .wpcolumn-clearfix { clear: both; }

  .wine-item .wpcolumn-first,
  .wine-item .wpcolumn-last {
    border: none;
  }



  .subhead,
  .container.half-width-content .text,
  .container.full-width-content,
  .container.quote,
  .container.inset {
    padding-left: 5%;
    padding-right: 5%;

  }
  .col.feature-image {
    padding-bottom: 0 !important;
  }


.land-wrap blockquote {
font-size: 1.2em;

}








  .section {
  padding: 37px 0 45px 0;
  }

  .cover-txt h1 {
    font-size: 1.5em;
  }
  .cover-txt h3 {
    font-size: 1.1em;
  }
  .cover-txt p {
    font-size: 1em;
    margin-bottom: 0;
  }
  .cover-txt {
    background-size: 15% !important;
    padding-top: 130px !important;
  }

  h2 {
    font-size: 1.4em;
  }
  h3 {
    font-size: 1.1em;
  }
  .feature-image h2  {
    font-size: 2em;
  }


.homenav ul li a h2 {
  font-size: 1.4em;
}
.homenav ul li a h4 {
  font-size: 1.2em;
  letter-spacing: normal;
}

.bottlenav .text-wrap .text {
padding: 0 0 5px 0;
}
.bottlenav .text-wrap .text h2 {
  line-height: 1em;
margin: 0 auto 10px;
}
.bottlenav .text-wrap p {
width: 90%;
margin: 0 auto 10px;
font-size: 0.8em;
  line-height: 1.2em;
}

.bottlenav .text-wrap ul li {
  padding: 10px 0 !important;
  width: 90%;
  margin: 0 auto;
}
.bottlenav .text-wrap ul li a {
  font-size: 0.8em;
  line-height: 1em;
  letter-spacing: normal !important;
}





  .wine-wrapper .single-vineyard-wrap h2, .wine-wrapper .single-vineyard-wrap h2.highlight, .wine-wrapper .single-block-wrap h2, .wine-wrapper .single-block-wrap h2.highlight, .wine-wrapper .heritage-wrap h2, .wine-wrapper .heritage-wrap h2.highlight {
    font-size: 3em;
    background-position: center 50px;
  }
  .wine-wrapper h3 {
    font-size: 1em;
  }
  .wine-wrapper h4 {
    font-size: 1.1em;
  }


  .feature-image .scrolldown,
  .flexslider .scrolldown  {
    position: absolute;
    left: 50%;
    bottom: 6%;
    margin-left: -14px;
    display: block;
    height: 14px;
    width: 28px;
    background: url(images/arrow-down-white.png) no-repeat 0 0;
    background-size: 100%;
    text-indent: -9999px;
    z-index: 99998;
  }
  .feature-image .caption {
    position: absolute;
    right: 1%;
    bottom: 1%;
    width: 30%;
  }

  .cover .feature-image, 
  .cover .flexslider .item {
    background-size: cover !important;
  }

  .range-rollover {
    padding: 25px 25px 50px;
    width: 300px;
    margin-left: -150px;
  }
  .range-rollover a.close {
    top: 10px;
    right: 10px;
    width: 20px;
    height: 20px;
    background-size: 100%;
  }
  .range-rollover .nav ul li a {
    font-size: 0.9em;
    width: 100%;
  }
  .range-rollover .nav ul li {
    padding: 5px 0 !important;
  }



  .single-wine-wrap .feature-image {
    height: 360px ;
    background-size: cover !important;
  }
  .single-wine-wrap .feature-image img {
    display: none;
  }

  .single-wine-wrap .feature-image .head-panel h2 {
    font-size: 3em;
    background-position: center 50px;
    margin-bottom: -5px;
  }
  .single-wine-wrap .feature-image .head-panel h3 {
    font-size: 1.1em;
  }
  .more-panel .wine-select ul li  {
    padding: 5px 10px !important;
  }

  .more-panel .wine-select ul li a {
    font-size: 0.8em;
  }
  .more-panel .label-select ul {
    margin-top: 30px;
  }
  .more-panel .label-select ul li  {
    padding: 0 8px !important;
  }
  .more-panel .label-select ul li a {
    font-size: 0.9em;
  }
.single-wine-wrapper .btl-img div {
  margin-left: 0;
}
  .our-wines .btl-img {
    height: 400px;
    margin-bottom: 10px;
  }
  .our-wines .btl-img img {
    height: 400px;
    width: auto;
    margin-left: -100px;
  }
  .our-wines .col-11 {
    width: 90% !important;
    margin: 0 auto !important;
  }

  a.btn-buy,
  a.btn-find {
    top: -140px;
    right: 10px;

  }
  a.btn-find {
    top: -75px;
  }

  

  .wine-detail-content {
    padding: 60px 20px;
  }
  .wine-detail-content a.panel_close {
    margin-right: 0px;
  }

  .wine-row .col {
    float: left !important;
    width: 20% !important;
    padding-bottom: 40px !important;
  }

  .wine-row .col p {
    font-size: 0.50em;
    line-height: 1.2em;
  }

  .where-detail-header,
  .country-detail-header {
    height: 80px;
  }
  .where-detail-header .col,
  .country-detail-header .col {
    text-align: center;
    padding-bottom: 0 !important;
  }
  .where-detail-header h4,
  .country-detail-header h4 {
    float: none;
    font-size: 0.9em;

  }
  .where-detail-header span.where-select a,
  .country-detail-header span.country-select a {
    display: block;
    padding: 5px 25px !important;
  }
  .where-detail-header span.where-select ul,
  .country-detail-header span.country-select ul {
    background-position: right 5px;
  }

  .where-detail {
    padding: 10px 10px;
    height: auto;
  }

  .where .col {
    padding-bottom: 0 !important;
  }

  .slider-container .flexslider .slides p.caption {
    font-size: 0.60em;
    line-height: 1.1em;
  }

  .buy-intro-wrap .inset {
    width: 90%;
    max-width: 770px;
    padding: 50px 0 0;
  }
  #widgetshoppingcart h3 {
    font-size: 1.4em;
  }




  #footer,
  #footer h4 {
   /*  text-align: center; */

  }
  #footer .band {
   height: auto;
  }
  #footer .band li {
    display: block;
    float: none;
    width: 188px;
    margin: 0 auto;
  }
/*   #footer .band li {
  display: none;
}
#footer .band li:first-child {
  display: block;
} */

 #footer .band .container {
    height: 150px !important;
  }
 #footer .band .container ul {
    max-width: 505px;
  }
  #footer .band .container ul li {
    float: left;
  }
  #footer .band .container ul li.vdivdr {
    width: 20px;
    height: 50px;
  }
  #footer .band .container ul li.footer-logo {
    width: 140px;
  }
  #footer .band .container ul li.footer-sign-luc {
    width: 150px;
    padding-top: 0 !important;
  }
  #footer .band .container ul li.footer-sign-ben {
    width: 175px;
    padding-top: 0 !important;
  }

  #footer .detail .container {
    min-height: 10px;
    width: 90% !important;
    margin-left: auto;
    margin-right: auto;
  }
  #footer .detail .container .col {

    min-height: 10px;
    padding-bottom: 35px !important;
  }






  #checkout_page_container input[type="text"], #checkout_page_container input[type="email"],
  #checkout_page_container textarea, #checkout_page_container select {
    width: 92%;
  }


  .mfp-iframe-scaler {
    padding-top: 80%; }




  .full {
      display: none;        
  }
  .resp {
      display: inline-block;
  }

  #widgetshoppingcart h3, #sideshoppingcart h3 {
      background-size: 750px 48px;
  }

  .centxt.resp {
      text-align: right;
  }
  .shoppingcart {
      width: 100% !important;

  }
  .shoppingcart  table {
      width: 86% !important;
      margin: 0 auto;
  }

  .orderpage td, .orderpage th,
  .checkout_cart td, .checkout_cart th {
      vertical-align: top !important;
  }

  .wpsc_loading_animation {
    top: 135px;
  }

  th.theading {
    font-size: 0.7em;
    line-height: 1em;
  }
  th.tthumb {
    display: none;
  }
  #widgetshoppingcart th.twine,
  #sideshoppingcart th.twine {
      width: 50%;
  }
  #widgetshoppingcart th.tprice,
  #sideshoppingcart th.tprice {
      width: 15%;
  }
  #widgetshoppingcart th.tquantity,
  #sideshoppingcart th.tquantity {
      width: 35%;
  }
  #widgetshoppingcart {
  background: url(images/bg-white-trans-40.png) repeat 0 0;
  padding: 0 0 50px;
  }

  #default_products_page_container {
    width: 90% !important;
    margin-left: auto !important;
    margin-right: auto !important;
  }

  .wpsc_checkout_table td {
      padding: 5px 0;
      font-size: 16px;
      color: #868686;
  }
  td.wpsc_product_quantity {
      padding-top: 22px !important;
  }

  #checkout_page_container input[type="text"],
  #checkout_page_container input[type="email"],
  #checkout_page_container textarea,
  #checkout_page_container select {
      width: 100%;

  }

  #checkout_page_container td {
      float: none;
      clear: both;
  }

  .wine-row p {
    margin-top: -30px;
  }


  .wine-detail-header .pdfdownload {
    clear: both;
  }

  .wine-detail-header.reviews h4, 
  .wine-detail-header span {
    border-right: none !important;
  }


  .feature-article .container {
    width: 285px;
    margin: 0 auto;
    background: none;
  }

  .feature-article .dividr {
    height: 23px !important;
  }


  .left-cnr,
  .right-cnr {
    display: none;
  }

  .slider-container {
    width: 100%;
  }

  .flexslider .caption {
     display: none; 
  }



  .flex-control-nav {

    bottom: 36px;
    right: 10px;
  }

}





@media only screen and (max-width: 480px), screen and (max-device-width: 480px) {

  .home-cover .cover-txt {
    position: absolute;
  }

  .homenav ul li {
    float: none;
    display: block;
    width:100% !important;
    text-align:center;
    margin-bottom: 30px;
  }
  .bottlenav ul li {
    float: none;
    display: block;
    width:100% !important;
    margin: 0 auto;
    text-align:center;
    margin-bottom: 30px;
  }
  .bottlenav ul li .bottle-wrap {
    width:50% !important;
    margin: 0 auto;
  }
  .bottlenav .text-wrap {
    background-size: 55% auto;
  }
  .bottlenav .text-wrap  p {
    width: 80% !important;
    font-size: 0.9em;
    line-height: 1.2em;
  }
  .bottlenav .text-wrap ul li {
    width: 70% !important;
    margin-bottom: 0;
  }
.bottlenav .text-wrap ul li a {
  font-size: 0.9em;
  line-height: 1.2em;
  letter-spacing: normal !important;
}

.bottlenav .text-wrap .text {
  padding: 0 0 20px 0;
}
.bottlenav .text-wrap .text h2 {
  margin: 0 auto 20px;
}


.bottlenav .text-wrap ul li {
  padding: 15px 0 !important;
  
}


a.btn-view-sub-regions {
  display: none;
}








  .more-panel {
    margin-top: -150px !important;
  }
   .more-panel .wine-select {
      max-width: 300px;
      margin: 0 auto;
   }
  .more-panel a.close {
    top: 0 !important;
    width: 20px !important;
    height: 20px !important;
    background-size: 100% !important;
  }


  .padleft {
    padding-left: 0;
  }
  .padright {
    padding-right: 0;
  }
  .wpsc_loading_animation {
    top: 75px;
  }
  .cartwidget .container {
    width: 100%;
  }
  #widgetshoppingcart {
    padding: 0 0 50px;
  }
  table {
/*     width: 90% !important;
margin-left: auto !important;
margin-right: auto !important; */
    border-collapse: collapse;
  }

  table .theading {
    width: auto !important;
  }

  .gocheckout {
    display: block !important;
    letter-spacing: 0 !important;
    float: none !important;
    width: 300px !important;
    text-align: center !important;
    margin: 20px auto 0 !important;
    letter-spacing: normal;
    font-size: 1em !important;
    background-size: 100% 100% !important;
  }

  #checkout_page_container table td {
    display: table-row !important;
    width: 100% !important;
  }

  #checkout_page_container input[type="text"], 
  #checkout_page_container input[type="email"], 
  #checkout_page_container textarea, 
  #checkout_page_container select {
    width: 280px !important;
  }
  input[type="submit"].wpsc_buy_button {
    font-size: 0.9em;
    width: 95px;
    background: transparent url(images/bg-buy-qty.png)  no-repeat 0 0;
    background-size: 100% 100% !important;
    padding: 0;
  }
  input[type="submit"].remove_button, 
  input[type="submit"].update_button, 
  input[type="submit"].wpsc_change_button {
    font-size: 0.9em;
    width: 70px;
    background: transparent url(images/bg-buy-qty.png)  no-repeat 0 0;
    background-size: 100% 100% !important;
    padding: 0;
  }

input[type="submit"].make_purchase {
  display: block;
  font-size:1.2em !important;  

  margin: 20px 0 10px;
  background: transparent url(images/bg-buy-checkout.png) no-repeat 0 0;

}



.history-guardianship-wrap .feature-image h2 {
  display: block !important;
  width: 400px;
  top: 40%;
  left: 50%;
  margin-left: -200px;

}







  .flex-control-nav {
    /* display:none; */
  }

  #footer .band .container {
  
  padding-top: 12px;
  background: url(images/bg-footer-shadow.jpg) no-repeat center bottom;
  }


  #footer .band .container ul li {
    float: none;
    width: 100%;
  }
  #footer .band .container ul li.vdivdr {
    display: none;
  }
  #footer .band .container ul li.footer-logo {
    width: 140px;
    margin: 0 auto;
  }
  #footer .band .container ul li.footer-sign-luc {
    width: 50%;
    float: left;
  }
  #footer .band .container ul li.footer-sign-ben {
    width: 50%;
    float: left;
  }
  #footer .band .container ul li.footer-sign-luc img {
    display: block;
    width: 80%;
    margin: 0 auto;
  }
  #footer .band .container ul li.footer-sign-ben img {
    display: block;
    width: 90%;
    margin: 0 auto;
  }



}


@media only screen and (max-width: 400px), screen and (max-device-width: 400px) {
  #winedetail td {
    display: block;
    width: 100% !important;
    padding: 5px 0;
    clear: both;
  }
  #winedetail tr {
    border-bottom: solid 1px #94012a;
  }
  #winedetail .tquantity {

    display: none;
  }
  .wpsc_loading_animation {
    position: absolute;
    top: 15px;
    left: 180px;
    width: 100%;
    font-size: 0.75em;
  }
  .wpsc_loading_animation img {
    display:none;
  }
  input[type="submit"].make_purchase {
    width: 300px;
    margin: 0 auto;
  }

  .double-find-wrap .wine-detail-header h4 {
    border-right: none;
  }
  .double-find-wrap .wine-detail-header {
    height:110px;
  }
  .double-find-wrap .wine-detail-header h4  {
    float: none; width: 100%; padding: 0;
   /*  text-align: left; */
  }
  .double-find-wrap .wine-detail-header span {
    float: none; 
  }


}




@media only screen and (max-width: 320px), screen and (max-device-width: 320px) {


  .feature-image h2  {
    font-size: 1.6em;
  }
  .cover-txt {
    background-size: 20% !important;
    padding-top: 70px !important;
  }


  .bottlenav ul li {
    float: none;
    display: block;
    width:100% !important;
    margin: 0 auto;
    text-align:center;
    margin-bottom: 30px;
  }
  .bottlenav ul li .bottle-wrap {
    width:80% !important;
    margin: 0 auto;
  }
  .bottlenav .text-wrap {
    background-size: 90% auto;
  }
  .bottlenav .text-wrap  p {
    width: 80% !important;
  }
  .bottlenav .text-wrap ul li {
    width: 70% !important;
    margin-bottom: 0;
  }






}

  iPhone 5 only
@media only screen and (max-width: 480px), screen and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) {

  #container {
    height: 100%;
  }

}
